=== debian/control ===
Source: language-support-extra-zh
Section: universe/translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-extra-zh
Architecture: all
Depends: stardict, pcmanx-gtk2
Description: Additional software metapackage for Chinese
 This metapackage depends on additional software which might be
 useful in a  Chinese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zh.
 .
 Language: Chinese
